/**
 * 系统表格
 */

import http from '../http'

export default {
  // 根据表格名称查询企业下的表格列
  getByNameCompany: data =>
    http
      .post('/base/v1/table_column/list_company_code_' + data)
      .then(res => res),
  // 当前用户指定表格字段
  getByTableName: data =>
    http.post('/base/v1/table_column/list_user_' + data).then(res => res)
}
